# Generated by Django 4.1.5 on 2023-01-11 21:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='recipe',
            old_name='image',
            new_name='picture',
        ),
    ]
